Launchpad.net

CVE 2017-13689

The IKEv1 parser in tcpdump before 4.9.2 has a buffer over-read in print-isakmp.c:ikev1_id_print().

See the CVE page on Mitre.org for more details.

References